.search {
  text-align: center;
  margin-top: 200px;

  header {
    img {
      height: 92px;
      width: 272px;
    }
  }

  .search-input {
    width: 550px;
    display: flex;
    border: 1px solid #dfe1e5;
    box-shadow: none;
    border-radius: 24px;
    z-index: 3;
    height: 44px;
    margin: 25px auto;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }

  input {
    margin: 0;
    padding: 0;
    height: 40px;
    width: 500px;
    border-width: 0;
    outline: none;
  }

  .search-icon {
    margin-inline-start: 10px;
  }

  .voice-icon {
    margin-inline-end: 10px;
  }

  button {
    margin: 20px 10px;
    width: 80px;
    height: 34px;
    background-color: #f2f2f2;
    border-width: 0;
    border-radius: 5px;
  }

  .remark {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  a {
    margin: 0 5px;
  }
}